.semtle-typo-heading1-heading {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading1-font-size);
  line-height: var(--epic-typography-heading1-font-size);
  font-weight: var(--epic-typo-weight-heading);
}

.semtle-typo-heading1-heading-light {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading1-font-size);
  line-height: var(--epic-typography-heading1-font-size);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-heading1-heading-text {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading1-font-size);
  line-height: var(--epic-typography-heading1-line-height);
  font-weight: var(--epic-typo-weight-heading);
}

.semtle-typo-heading1-heading-text-light {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading1-font-size);
  line-height: var(--epic-typography-heading1-line-height);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-heading2-heading {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading2-font-size);
  line-height: var(--epic-typography-heading2-font-size);
  font-weight: var(--epic-typo-weight-heading2);
}

.semtle-typo-heading2-heading-light {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading2-font-size);
  line-height: var(--epic-typography-heading2-font-size);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-heading2-heading-text {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading2-font-size);
  line-height: var(--epic-typography-heading2-line-height);
  font-weight: var(--epic-typo-weight-heading2);
}

.semtle-typo-heading2-heading-text-light {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading2-font-size);
  line-height: var(--epic-typography-heading2-line-height);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-heading3-heading {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading3-font-size);
  line-height: var(--epic-typography-heading3-font-size);
  font-weight: var(--epic-typo-weight-heading2);
}

.semtle-typo-heading3-heading-light {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading3-font-size);
  line-height: var(--epic-typography-heading3-font-size);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-heading3-heading-text {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading3-font-size);
  line-height: var(--epic-typography-heading3-line-height);
  font-weight: var(--epic-typo-weight-heading2);
}

.semtle-typo-heading3-heading-text-light {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading3-font-size);
  line-height: var(--epic-typography-heading3-line-height);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-heading4-heading {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading4-font-size);
  line-height: var(--epic-typography-heading4-font-size);
  font-weight: var(--epic-typo-weight-heading);
}

.semtle-typo-heading4-heading-light {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading4-font-size);
  line-height: var(--epic-typography-heading4-font-size);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-heading4-heading-text {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading4-font-size);
  line-height: var(--epic-typography-heading4-line-height);
  font-weight: var(--epic-typo-weight-heading);
}

.semtle-typo-heading4-heading-text-light {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading4-font-size);
  line-height: var(--epic-typography-heading4-line-height);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-heading4-heading-semibold {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading4-font-size);
  line-height: var(--epic-typography-heading3-line-height);
  font-weight: var(--epic-typo-weight-heading2);
}

.semtle-typo-heading4-heading-semibold-text {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading4-font-size);
  line-height: var(--epic-typography-heading4-line-height);
  font-weight: var(--epic-typo-weight-heading2);
}

.semtle-typo-heading5-heading {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading5-font-size);
  line-height: var(--epic-typography-heading5-font-size);
  font-weight: var(--epic-typo-weight-heading2);
}

.semtle-typo-heading5-heading-light {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading5-font-size);
  line-height: var(--epic-typography-heading5-font-size);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-heading5-heading-text {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading5-font-size);
  line-height: var(--epic-typography-heading5-line-height);
  font-weight: var(--epic-typo-weight-heading2);
}

.semtle-typo-heading5-heading-text-light {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading5-font-size);
  line-height: var(--epic-typography-heading5-line-height);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-heading6-heading {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading6-font-size);
  line-height: var(--epic-typography-heading6-font-size);
  font-weight: var(--epic-typo-weight-heading2);
}

.semtle-typo-heading6-heading-regular {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading6-font-size);
  line-height: var(--epic-typography-heading6-font-size);
  font-weight: var(--epic-typo-weight-regular);
}

.semtle-typo-heading6-heading-light {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading6-font-size);
  line-height: var(--epic-typography-heading6-font-size);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-heading6-heading-text {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading6-font-size);
  line-height: var(--epic-typography-heading6-line-height);
  font-weight: var(--epic-typo-weight-heading2);
}

.semtle-typo-heading6-heading-text-light {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading6-font-size);
  line-height: var(--epic-typography-heading6-line-height);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-heading6-heading-text-regular {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-heading6-font-size);
  line-height: var(--epic-typography-heading6-line-height);
  font-weight: var(--epic-typo-weight-regular);
}

.semtle-typo-display {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-display-font-size);
  line-height: var(--epic-typography-display-font-size);
  font-weight: var(--epic-typo-weight-hero-display);
}

.semtle-typo-display-light {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-display-font-size);
  line-height: var(--epic-typography-display-font-size);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-display-text {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-display-font-size);
  line-height: var(--epic-typography-display-line-height);
  font-weight: var(--epic-typo-weight-hero-display);
}

.semtle-typo-display-text-light {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-display-font-size);
  line-height: var(--epic-typography-display-line-height);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-display-small {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-display-small-font-size);
  line-height: var(--epic-typography-display-small-font-size);
  font-weight: var(--epic-typo-weight-hero-display);
}

.semtle-typo-display-small-light {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-display-small-font-size);
  line-height: var(--epic-typography-display-small-font-size);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-display-small-text {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-display-small-font-size);
  line-height: var(--epic-typography-display-small-line-height);
  font-weight: var(--epic-typo-weight-hero-display);
}

.semtle-typo-display-small-text-light {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-display-small-font-size);
  line-height: var(--epic-typography-display-small-line-height);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-hero {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-hero-font-size);
  line-height: var(--epic-typography-hero-font-size);
  font-weight: var(--epic-typo-weight-hero-display);
}

.semtle-typo-hero-light {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-hero-font-size);
  line-height: var(--epic-typography-hero-font-size);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-hero-text {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-hero-font-size);
  line-height: var(--epic-typography-hero-line-height);
  font-weight: var(--epic-typo-weight-hero-display);
}

.semtle-typo-hero-text-light {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-hero-font-size);
  line-height: var(--epic-typography-hero-line-height);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-hero-small {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-hero-small-font-size);
  line-height: var(--epic-typography-hero-small-font-size);
  font-weight: var(--epic-typo-weight-hero-display);
}

.semtle-typo-hero-small-light {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-hero-small-font-size);
  line-height: var(--epic-typography-hero-small-font-size);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-hero-small-text {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-hero-small-font-size);
  line-height: var(--epic-typography-hero-small-line-height);
  font-weight: var(--epic-typo-weight-hero-display);
}

.semtle-typo-hero-small-text-light {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-hero-small-font-size);
  line-height: var(--epic-typography-hero-small-line-height);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-body {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-body-font-size);
  line-height: var(--epic-typography-body-font-size);
  font-weight: var(--epic-typo-weight-body);
}

.semtle-typo-body-bold {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-body-font-size);
  line-height: var(--epic-typography-body-font-size);
  font-weight: var(--epic-typo-weight-heading2);
}

.semtle-typo-body-text {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-body-font-size);
  line-height: var(--epic-typography-body-line-height);
  font-weight: var(--epic-typo-weight-body);
}

.semtle-typo-body-text-bold {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-body-font-size);
  line-height: var(--epic-typography-body-line-height);
  font-weight: var(--epic-typo-weight-heading2);
}

.semtle-typo-caption-l {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-caption-l-font-size);
  line-height: var(--epic-typography-caption-l-font-size);
  font-weight: var(--epic-typo-weight-caption);
}

.semtle-typo-caption-l-bold {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-caption-l-font-size);
  line-height: var(--epic-typography-caption-l-font-size);
  font-weight: var(--epic-typo-weight-semibold);
}

.semtle-typo-caption-l-text {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-caption-l-font-size);
  line-height: var(--epic-typography-caption-l-line-height);
  font-weight: var(--epic-typo-weight-caption);
}

.semtle-typo-caption-m {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-caption-m-font-size);
  line-height: var(--epic-typography-caption-m-font-size);
  font-weight: var(--epic-typo-weight-caption);
}

.semtle-typo-caption-m-bold {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-caption-m-font-size);
  line-height: var(--epic-typography-caption-m-font-size);
  font-weight: var(--epic-typo-weight-semibold);
}

.semtle-typo-caption-m-text {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-caption-m-font-size);
  line-height: var(--epic-typography-caption-m-line-height);
  font-weight: var(--epic-typo-weight-caption);
}

.semtle-typo-caption-s {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-caption-s-font-size);
  line-height: var(--epic-typography-caption-s-font-size);
  font-weight: var(--epic-typo-weight-caption);
}

.semtle-typo-caption-s-text {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-caption-s-font-size);
  line-height: var(--epic-typography-caption-s-line-height);
  font-weight: var(--epic-typo-weight-caption);
}

.semtle-typo-label-l-text {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-label-l-font-size);
  line-height: var(--epic-typography-label-l-line-height);
  font-weight: var(--epic-typo-weight-body);
}

.semtle-typo-label {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-label-font-size);
  line-height: var(--epic-typography-label-font-size);
  font-weight: var(--epic-typo-weight-body);
}

.semtle-typo-label-bold {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-label-font-size);
  line-height: var(--epic-typography-label-font-size);
  font-weight: var(--epic-typo-weight-semibold);
}

.semtle-typo-label-text {
  font-family: var(--epic-font-family);
  font-size: var(--epic-typography-label-font-size);
  line-height: var(--epic-typography-label-line-height);
  font-weight: var(--epic-typo-weight-body);
}

.semtle-typo-input-label-xl {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-input-label-xl-font-size);
  line-height: var(--epic-typography-input-label-xl-font-size);
  font-weight: var(--epic-typo-weight-label);
}

.semtle-typo-input-label-l {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-input-label-l-font-size);
  line-height: var(--epic-typography-input-label-l-font-size);
  font-weight: var(--epic-typo-weight-label);
}

.semtle-typo-input-label-m {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-input-label-m-font-size);
  line-height: var(--epic-typography-input-label-m-font-size);
  font-weight: var(--epic-typo-weight-label);
}

.semtle-typo-input-label-s {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-input-label-s-font-size);
  line-height: var(--epic-typography-input-label-s-font-size);
  font-weight: var(--epic-typo-weight-label);
}

.semtle-typo-input-xxl,
.semtle-typo-input-xxl-regular {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-button-input-xxl-font-size);
  line-height: var(--epic-button-input-xxl-font-size);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-input-xl,
.semtle-typo-input-xl-regular {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-button-input-xl-font-size);
  line-height: var(--epic-button-input-xl-font-size);
  font-weight: var(--epic-typo-weight-regular);
}

.semtle-typo-input-l {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-button-input-l-input-font-size);
  line-height: var(--epic-button-input-l-input-font-size);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-input-l-bold {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-button-input-l-input-font-size);
  line-height: var(--epic-button-input-l-input-font-size);
  font-weight: var(--epic-typo-weight-semibold);
}

.semtle-typo-input-m {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-button-input-m-input-font-size);
  line-height: var(--epic-button-input-m-input-font-size);
  font-weight: var(--epic-typo-weight-caption);
}

.semtle-typo-input-m-bold {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-button-input-m-input-font-size);
  line-height: var(--epic-button-input-m-input-font-size);
  font-weight: var(--epic-typo-weight-semibold);
}

.semtle-typo-input-s {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-button-input-s-input-font-size);
  line-height: var(--epic-button-input-s-input-font-size);
  font-weight: var(--epic-typo-weight-caption);
}

.semtle-typo-input-s-bold {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-button-input-s-input-font-size);
  line-height: var(--epic-button-input-s-input-font-size);
  font-weight: var(--epic-typo-weight-semibold);
}

.semtle-typo-button-xl {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-button-input-xxl-font-size);
  line-height: var(--epic-button-input-xxl-font-size);
  font-weight: var(--epic-typo-weight-bold);
}

.semtle-typo-button-l {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-button-input-l-button-font-size);
  line-height: var(--epic-button-input-l-button-font-size);
  font-weight: var(--epic-typo-weight-bold);
}

.semtle-typo-button-m {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-button-input-m-button-font-size);
  line-height: var(--epic-button-input-m-button-font-size);
  font-weight: var(--epic-typo-weight-bold);
}

.semtle-typo-button-s {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-button-input-s-button-font-size);
  line-height: var(--epic-button-input-s-button-font-size);
  font-weight: var(--epic-typo-weight-bold);
}

.semtle-typo-button-xs {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-button-input-xs-button-font-size);
  line-height: var(--epic-button-input-xs-button-icon-size);
  font-weight: var(--epic-typo-weight-semibold);
}

.semtle-typo-checkbox-xl-bold {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-checkbox-xl-font-size);
  line-height: var(--epic-typography-checkbox-xl-font-size);
  font-weight: var(--epic-typo-weight-heading2);
}

.semtle-typo-checkbox-xl {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-checkbox-xl-font-size);
  line-height: var(--epic-typography-checkbox-xl-font-size);
  font-weight: var(--epic-typo-weight-regular);
}

.semtle-typo-checkbox-l-bold {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-checkbox-l-font-size);
  line-height: var(--epic-typography-checkbox-l-font-size);
  font-weight: var(--epic-typo-weight-heading2);
}

.semtle-typo-checkbox-l {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-checkbox-l-font-size);
  line-height: var(--epic-typography-checkbox-l-font-size);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-checkbox-m-bold {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-checkbox-m-font-size);
  line-height: var(--epic-typography-checkbox-m-font-size);
  font-weight: var(--epic-typo-weight-heading2);
}

.semtle-typo-checkbox-m {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-checkbox-m-font-size);
  line-height: var(--epic-typography-checkbox-m-font-size);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-checkbox-s-bold {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-checkbox-s-font-size);
  line-height: var(--epic-typography-checkbox-s-font-size);
  font-weight: var(--epic-typo-weight-heading2);
}

.semtle-typo-checkbox-s {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-checkbox-s-font-size);
  line-height: var(--epic-typography-checkbox-s-font-size);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-system-title-bold-text {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-system-title-font-size);
  line-height: var(--epic-typography-system-title-text-line-height);
  font-weight: var(--epic-typo-weight-semibold);
}

.semtle-typo-system-title {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-system-title-font-size);
  line-height: var(--epic-typography-system-title-line-height);
  font-weight: var(--epic-typo-weight-semibold);
}

.semtle-typo-system-title-light {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-system-title-font-size);
  line-height: var(--epic-typography-system-title-line-height);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-system-title-light-text {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-system-title-font-size);
  line-height: var(--epic-typography-system-title-text-line-height);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-system-menu-medium {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-system-menu-font-size);
  line-height: var(--epic-typography-system-menu-line-height);
  font-weight: var(--epic-typo-weight-medium);
}

.semtle-typo-system-menu-regular {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-system-menu-font-size);
  line-height: var(--epic-typography-system-menu-line-height);
  font-weight: var(--epic-typo-weight-regular);
}

.semtle-typo-system-body {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-label-font-size);
  line-height: var(--epic-typography-label-font-size);
  font-weight: var(--epic-typo-weight-regular);
}

.semtle-typo-system-body-text {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-label-font-size);
  line-height: var(--epic-typography-label-line-height);
  font-weight: var(--epic-typo-weight-light);
}

.semtle-typo-system-body-bold {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-label-font-size);
  line-height: var(--epic-typography-label-font-size);
  font-weight: var(--epic-typo-weight-semibold);
}

.semtle-typo-system-body-bold-text {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-label-font-size);
  line-height: var(--epic-typography-label-line-height);
  font-weight: var(--epic-typo-weight-bold);
}

.semtle-typo-system-input {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-caption-l-font-size);
  line-height: var(--epic-typography-caption-l-font-size);
  font-weight: var(--epic-typo-weight-caption);
}

.semtle-typo-system-input-bold {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-caption-l-font-size);
  line-height: var(--epic-typography-caption-l-font-size);
  font-weight: var(--epic-typo-weight-bold);
}

.semtle-typo-system-input-text {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-caption-l-font-size);
  line-height: var(--epic-typography-caption-l-line-height);
  font-weight: var(--epic-typo-weight-caption);
}

.semtle-typo-system-input-bold-text {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-caption-l-font-size);
  line-height: var(--epic-typography-caption-l-line-height);
  font-weight: var(--epic-typo-weight-bold);
}

.semtle-typo-system-input-s {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-system-input-s-font-size);
  line-height: var(--epic-typography-system-input-s-line-height);
  font-weight: var(--epic-typo-weight-caption);
}

.semtle-typo-system-input-s-text {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-system-input-s-font-size);
  line-height: var(--epic-typography-system-input-s-text-line-height);
  font-weight: var(--epic-typo-weight-caption);
}

.semtle-typo-system-input-s-bold {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-system-input-s-font-size);
  line-height: var(--epic-typography-system-input-s-line-height);
  font-weight: var(--epic-typo-weight-bold);
}

.semtle-typo-system-input-s-bold-text {
  font-family: var(--epic-font-family-pretendard);
  font-size: var(--epic-typography-system-input-s-font-size);
  line-height: var(--epic-typography-system-input-s-text-line-height);
  font-weight: var(--epic-typo-weight-bold);
}

.semtle-font-suite .semtle-typo-heading4-heading {
  line-height: var(--epic-typography-heading3-line-height);
}

.semtle-font-suite .semtle-typo-heading5-heading-text {
  font-weight: var(--epic-typo-weight-heading);
}
